» Ubuntu » Pakiety

Error

two or more packages specified (mcrl2 oneiric)